1. UAVHub Frequently Asked Questions (FAQ's)
  2. Examity - Online Examination System FAQs

Why is Examity asking me to install Adobe Flash?

Safari is NOT compatible with the system checks for Examity, please use Chrome or Firefox

Please note that if you are using a Mac running any macOS you should NOT use Safari as the web browser when using Examity.

Please use Firefox or Chrome (Firefox is the most compatible browser on a Mac).

Should you use Safari you will be presented with an error message concerning Adobe Flash.

See the video below for more details.

b988ea1f65984a78880e310eb1593ac7